<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Heißer Verkauf im Sommer";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #2aa6ff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="404959825313"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/N-EAAeSwcZRpy4lN/$_3.JPG?set_id=2);}
[data-lid="404959825313"] .title:after {content: "Metall Gartenbogen Schwerlastgitter Schlauch Rose Kletterpflanzen Torbogen Neu";}
[data-lid="404959825313"] .price:after {content: "EUR15.98";}
[data-lid="404959825313"] .origin:after {display: none;}
[data-lid="404959825313"] .coupon {display: none;}

[data-lid="405347054001"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/f2gAAOSwh3pnMwNM/$_3.JPG?set_id=2);}
[data-lid="405347054001"] .title:after {content: "12x Nachfüllfolie für Adapter kompatibel mit Angelcare Classic und Dress UP XL";}
[data-lid="405347054001"] .price:after {content: "EUR20.98";}
[data-lid="405347054001"] .origin:after {display: none;}
[data-lid="405347054001"] .coupon {display: none;}

[data-lid="405612153248"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/J-wAAeSw3~Fpjus4/$_3.JPG?set_id=2);}
[data-lid="405612153248"] .title:after {content: "Solar Bewässerungssystem System Kit Gewächshaus Pflanzenbewässerung Automatisch";}
[data-lid="405612153248"] .price:after {content: "EUR24.29";}
[data-lid="405612153248"] .origin:after {display: none;}
[data-lid="405612153248"] .coupon {display: none;}

[data-lid="405616512767"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/yY4AAeSw77xp2NAt/$_3.JPG?set_id=2);}
[data-lid="405616512767"] .title:after {content: "2er Set Rosenbogen Rosensäule Rankhilfe Rankgitter Garten Torbogen Spalier Ranke";}
[data-lid="405616512767"] .price:after {content: "EUR19.48";}
[data-lid="405616512767"] .origin:after {display: none;}
[data-lid="405616512767"] .coupon {display: none;}

[data-lid="405717529062"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/APcAAeSwUztpu8vP/$_3.JPG?set_id=2);}
[data-lid="405717529062"] .title:after {content: "Micro Automatisch Bewässerungssystem Tropfschlauch Bewässerung Set Garten 15/60M";}
[data-lid="405717529062"] .price:after {content: "EUR27.98";}
[data-lid="405717529062"] .origin:after {display: none;}
[data-lid="405717529062"] .coupon {display: none;}

[data-lid="405867852123"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/NwYAAeSwXBNpxlB-/$_3.JPG?set_id=2);}
[data-lid="405867852123"] .title:after {content: "12-24x Zelt Heringe Stahl Schraubheringe Robuste Erdnägel Gewinde für Camping DE";}
[data-lid="405867852123"] .price:after {content: "EUR14.48";}
[data-lid="405867852123"] .origin:after {display: none;}
[data-lid="405867852123"] .coupon {display: none;}

[data-lid="406050653284"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/T9oAAOSwOC1oDJap/$_3.JPG?set_id=2);}
[data-lid="406050653284"] .title:after {content: "100-600 Typ U Erdanker 15cm Bodenanker Erdnägel für Gartenvlies Unkrautvlies DHL";}
[data-lid="406050653284"] .price:after {content: "EUR12.98";}
[data-lid="406050653284"] .origin:after {display: none;}
[data-lid="406050653284"] .coupon {display: none;}

[data-lid="406186122536"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/7nYAAOSw3uhk-Wej/$_3.JPG?set_id=2);}
[data-lid="406186122536"] .title:after {content: "LED Solarlampe Solarleuchte Gartenlicht Außen-Beleuchtung Schattenlaterne Neu";}
[data-lid="406186122536"] .price:after {content: "EUR13.98";}
[data-lid="406186122536"] .origin:after {display: none;}
[data-lid="406186122536"] .coupon {display: none;}

[data-lid="406752758479"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ZygAAeSwG-xpr8~j/$_3.JPG?set_id=2);}
[data-lid="406752758479"] .title:after {content: "200 Bodenanker Erdanker Unkrautvlies Erdnägel Heringe Zeltheringe Stahl verzinkt";}
[data-lid="406752758479"] .price:after {content: "EUR18.98";}
[data-lid="406752758479"] .origin:after {display: none;}
[data-lid="406752758479"] .coupon {display: none;}

[data-lid="406755753420"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/CPAAAeSwIQ9psTd4/$_3.JPG?set_id=2);}
[data-lid="406755753420"] .title:after {content: "Solar dünn Bewässerungssystem Automatisch Plant Drip Irrigation Watering Patio💧";}
[data-lid="406755753420"] .price:after {content: "EUR27.48";}
[data-lid="406755753420"] .origin:after {display: none;}
[data-lid="406755753420"] .coupon {display: none;}

[data-lid="406752775076"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/EFMAAeSwk1ppr~F9/$_3.JPG?set_id=2);}
[data-lid="406752775076"] .title:after {content: "G-Bodenanker Erdanker Heringe Unkrautvlies Erdnägel Zeltheringe Stahl verzinkt D";}
[data-lid="406752775076"] .price:after {content: "EUR12.98";}
[data-lid="406752775076"] .origin:after {display: none;}
[data-lid="406752775076"] .coupon {display: none;}

[data-lid="406753848535"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/foQAAeSwpO5psBoj/$_3.JPG?set_id=2);}
[data-lid="406753848535"] .title:after {content: "Automatisches Pflanzenbewässerungssystem Doppelpumpen Tropfbewässerung USB Power";}
[data-lid="406753848535"] .price:after {content: "EUR29.98";}
[data-lid="406753848535"] .origin:after {display: none;}
[data-lid="406753848535"] .coupon {display: none;}

</style>